*{box-sizing:border-box;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-text-size-adjust: 100%;}
html{height:100%;}
body{min-width:330px;height:100%;background-color:#fff;color:#000000;padding:0px;margin:0px;font-family:'Fira Sans','Arial';font-size:12pt;cursor:default;overflow:hidden;}
div,p,td,tr,th{font-family:'Fira Sans','Arial';font-size:12pt;padding:0;margin:0;}
a{color:#000;text-decoration:none;border-bottom:1px dotted #999;}
input{width:100%;box-sizing:border-box;font-size:12pt;margin-bottom:5px;padding:10px;border-radius:15px;border:1px solid #ccc;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {-webkit-appearance:none;margin:0;}
input[type=submit],input[type=button]{-moz-appearance:none;-webkit-appearance:none;appearance:none;border:0;cursor:pointer;border-radius:15px;width:100%;text-align:center;margin-top:10px;padding:10px;font-weight:bold;background:#000;color:#fff !important;}
:active,:hover,:focus{outline:0;outline-offset:0;}
::-webkit-scrollbar{width:5px;height:5px;}
::-webkit-scrollbar-track-piece{background-color:#ffffff;}
::-webkit-scrollbar-thumb:vertical{height:5px;background-color:#999;}
::-webkit-scrollbar-thumb:horizontal{width:5px;background-color:#999;}
#main{position:relative;width:100%;height:100%;background:#fff;text-align:center;overflow-x:hidden;overflow-y:auto;padding:15px;}
#main table{width:100%;max-width:100%;border-collapse:separate;}
#main tr{vertical-align:middle;}
#main td{border-bottom:1px solid #ccc;padding:5px;font-size:10pt;}
#main th{border-bottom:1px solid #ccc;padding:5px;font-weight:bold;font-size:10pt;}
.input2{padding:10px;border:0px;color:#000 !important;}
.accent{color:#000;background:#FFCC49 !important;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;transition:all 0.5s ease;}
.rounded{border-radius:15px;}
.logo{width:100%;}
.title{margin:0 0 15px 0;font-size:18pt;text-align:center;}
.scroll{scroll-snap-type: x mandatory;margin-top:15px;height:260px;overflow-x:scroll;white-space:nowrap;}
.scroll_item{height:250px;margin-right:10px;border:1px solid #ccc;scroll-snap-align:center;cursor:pointer;}
.accent{color:#000 !important;background:#FFCC49 !important;}
.input2{padding:10px;border:0px;}
@media all and (orientation:landscape) {
	body{background-color:#222;}
	body{margin:0 25% !important;}
	.logo{width:70%;}
}